VerifycateDeveloper Docs

Reject a correction request

POST/api/v1/workspaces/{slug}/corrections/{id}/reject

Reject a correction request without amending the certificate

Marks a correction request as rejected without changing the issued certificate. The recipient may be notified.

Authorization

Scopecertificates:write
Authorization: Bearer vc_...

Requires certificates:write (or full access) and an active Pro seat.

Path parameters

slug*string

Workspace slug

Example: acme
id*UUID

Correction request id

Example: d2b3c4e5-6f78-4901-b234-567890abcdef

Response schema

certificate_issue_id*string
created_at*string
fields*object
id*string
rejection_reason*string
requested_changes*object
status*string
updated_at*string
*UUID
Bytes*string
Valid*boolean